- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_randr_screen_size_t Struct Reference
[XCB RandR API]

xcb_randr_screen_size_t More...

`#include <randr.h>`

## Data Fields
int16_t | width
int16_t | height
int16_t | mwidth
int16_t | mheight

## Detailed Description

xcb_randr_screen_size_t

## Field Documentation

int16_t xcb_randr_screen_size_t::width

int16_t xcb_randr_screen_size_t::height

int16_t xcb_randr_screen_size_t::mwidth

int16_t xcb_randr_screen_size_t::mheight

The documentation for this struct was generated from the following file:

- randr.h